html, body { height:100%;
	padding:0px;
	margin:0px;
	text-align: center;
}
.Body {
        font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 20px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;

        }
table {
   border-collapse:collapse;
	width:100%;
	border: 0px;
	margin: 0px;
	padding: 0px;
	
	}
tr {
	
}
td{
	padding: 0px;
}
h1 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: oblique;
}
a {text-decoration: none;  color: Black;  }
a:hover{text-decoration: none; }
a:active{text-decoration: none;  border: 0px none White;  }

.Login {
	width: 300px;
	border: 2px outset Navy;
	}
.UnderLogin {
	width: 300px;
	border: 0px;
	font-family: Verdana;
	font-size: 12px;
	text-align: center;
	}
.tdEnteteLogin {
	background-color: #00376f;
	color: white;
	padding: 5px;
	text-align: center;
	font-family: Verdana;
	font-size: 16px;
}
.tdLogin {
	background-color: #CAE2FF;
	color: vlack;
	padding: 5px;
	font-family: Verdana;
	font-size: 12px;
}.bandeau {
	background: url(Images/bandeau.gif) no-repeat right;
}
.TitreAppli {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: oblique;
	text-align: center;
	padding: 3px;
	color: #00376f;
	font: bolder;
	font-weight: bold;
}
.tdTitre {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: oblique;
	text-align: left;
	background-color: #cfe5f3;
	padding: 3px;
}
.tdSousTitre {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: oblique;
	text-align: left;
	background-color: #cfe5f3;
	padding: 3px;
}
.tdImageButton {
	padding: 5px;
}
.colGauche {
	padding: 30px 30px 15px 30px;
	background: #cfe5f3;
}
.colGauche2 {
	padding: 5px 5px 5px 5px;
	background: #cfe5f3;
}.tableMenu  td {
	padding:6px;
	background: #9bc9e3;
}

.tableMenu a {text-decoration: underline;  color: Black;  font-family: Arial;  font-size: 12px;    }
.tableMenu a:hover{text-decoration: none; color: Red; }
.tableMenu a:active{text-decoration: underline;  color: Red;  }

.tdOutils {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: left;
	background-color: #9bc9e3;
	padding: 3px;
}

.Saisie {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: White;
	padding: 5px;
	border: 1px;
	padding-bottom: 5px;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
}
.Histo {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #5E90EA;
	padding: 5px;
	border: 1px;
	padding-bottom: 5px;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
}

.Saisie table {
	border: 1px;
}
.Saisie td {
	padding: 2px 5px 2px 10px;
}

.GV1 a {text-decoration: underline;  color: Blue;  }
.GV1 a:hover{text-decoration: none; color: Red; }
.GV1 a:active{text-decoration: underline;  color: Red;  }

.Listex table {
   border-collapse:collapse;
	width:100%;
	border: 0px;
	margin: 3px;
	padding: 1px;
	font-size: 12px;
	
	}
.Listex td {	padding: 1px;
	font-size: 14px;
	 }
.Listex a {text-decoration: none;  color: Green;  }
.Listex a:hover {text-decoration: none; color: Red; }

.onglet {
	background: Black;
	text-align: center;
	padding: 0px;
	color: White;
	height: 30px;
	vertical-align: top;
	
}
.onglet a {text-decoration: none; color:#ffffff;}
.onglet a:hover {text-decoration: none; color: #FF9900;}



img {
	border: 0 none White;
}

.td1 {
	padding: 2px 5px 2px 5px;
}
.Mess1{
	color: Red;
}
.exemple {
	font-size: small;
	color: #4682B4;
}
input {
	background-color: #F0F8FF;
	border: 1px solid #5354FF;
}
textarea {
	background-color: #F0F8FF;
	border: 1px solid #5354FF;
}
select {
	background-color: #F0F8FF;
	border: 1px solid Maroon;
}
.encadre {
	border: 2px solid #708090;
}
.btnOK {
	background-image: url(Images/bg_ok.gif);
	width: 91px;
	height: 21px;
	padding: 0px;
	margin: 0px;
	text-align: center;
	line-height: 21px;
	background-position: center;
	background-repeat: no-repeat;
}
.btnCancel {
	background-image: url(Images/bg_cancel.gif);
	width: 91px;
	height: 21px;
	padding: 0px;
	margin: 0px;
	text-align: center;
	line-height: 21px;
	background-position: center;
	background-repeat: no-repeat;
}
.btnDeleteZone {
	background-image: url(Images/bg_DeleteZone.gif);
	width: 180px;
	height: 21px;
	padding: 0px;
	margin: 0px;
	text-align: center;
	line-height: 21px;
	background-position: center;
	background-repeat: no-repeat;
}
.btnHisto {
	background-image: url(Images/bg_ConsulterHisto.gif);
	width: 180px;
	height: 21px;
	padding: 0px;
	margin: 0px;
	text-align: center;
	line-height: 21px;
	background-position: center;
	background-repeat: no-repeat;
}
.btnRestauration {
	background-image: url(Images/bg_Restaurer.gif);
	width: 180px;
	height: 21px;
	padding: 0px;
	margin: 0px;
	text-align: center;
	line-height: 21px;
	background-position: center;
	background-repeat: no-repeat;
}

.button {
	background-color: silver;
	border: 1px solid #556B2F;
	width: 90px;
	margin: 1px;
   	}
.buttonLarge {
	background-color: silver;
	border: 1px solid #556B2F;
	margin: 1px;
   	}

